HP-UX PHNE_41907 : HP-UX Running XNTP, Remote Denial of Service (DoS) (HPSBUX02639 SSRT100293 rev.1)

This script is Copyright (C) 2011-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 NTP timeservices upgrade plus utilities :

A potential security vulnerability has been identified with HP-UX
running XNTP. The vulnerability could be exploited remotely create a
Denial of Service (DoS).

See also :

http://www.nessus.org/u?a3aca40a

Solution :

Install patch PHNE_41907 or subsequent.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P)
Public Exploit Available : true

Family: HP-UX Local Security Checks

Nessus Plugin ID: 53270 ()

Bugtraq ID:

CVE ID: CVE-2009-3563